[@Info]
Description=TLocalizer Data File
Version=1.0.7
Copyright=Copyright © 2018 Greatis Software
[StopUpdates10.@Info]
Language=Romanian
Copyright=Copyright © 2018 Greatis Software
Info=Creat de Claudiu Rascol
[StopUpdates10.frmScann]



[StopUpdates10.frmScann.lblProtectionStatus]
Caption=Stare Protectie


[StopUpdates10.frmScann.lblFeedback]
Caption=Verifica pentru versiune noua


[StopUpdates10.frmScann.lblReadme]
Caption=Ajutor/Intrebari frecvente



[StopUpdates10.frmScann.btLogCheck]
Caption=Verifica Log...



[StopUpdates10.frmScann.Panel2]
Caption=Copyright  (c) Greatis Software.  Freeware  


[StopUpdates10.frmScann.pnlWait]



[StopUpdates10.frmScann.Label1]
Caption=Va rugam, asteptati ...



[StopUpdates10.frmScann.btSopWait]
Caption=Opreste asteptarea ...



[StopUpdates10.frmScann.pnlApps]



[StopUpdates10.frmScann.lblMyApps]
Caption=Alte aplicatii:


[StopUpdates10.frmScann.grid]
Hint=Descarca!


[StopUpdates10.frmScann.pnlButtons]



[StopUpdates10.frmScann.btRemoveprot]
Caption=Restaurare Windows Updates



[StopUpdates10.frmScann.btStop]
Caption=Opreste Windows Updates!



[StopUpdates10.frmScann.memReadMe]



[StopUpdates10.frmScann.btRefresh]
Hint=Reimprospateaza



[StopUpdates10.frmScann.panImages]



[StopUpdates10.frmScann.panSteps]



[StopUpdates10.frmScann.constStatus]
Caption=Stare:
[StopUpdates10.frmScann.constNotfound]
Caption=Negasit
[StopUpdates10.frmScann.constFailureWritingError]
Caption=Esuat! Eroare de scriere
[StopUpdates10.frmScann.constFailureErrorinremoval]
Caption=Esuat! Eroare de stergere
[StopUpdates10.frmScann.constCannotOpen]
Caption=Nu se poate deschide
[StopUpdates10.frmScann.constKeyDeletingError]
Caption=Eroare Stergere Cheie
[StopUpdates10.frmScann.constAttempttoRun]
Caption=Incercare rulare
[StopUpdates10.frmScann.constWindowsUpdateisnotblocked]
Caption=Windows Update nu este blocat.
[StopUpdates10.frmScann.constWindowsUpdateispartiallyblocked]
Caption=Windows Update este blocat partial.
[StopUpdates10.frmScann.constWindowsUpdateisblocked]
Caption=Windows Update este blocat!
[StopUpdates10.frmScann.constFreetoolformonitoringWindowsboottimeslowdown]
Caption=Unealta gratuita pentru monitorizare timp bootare Windows.
[StopUpdates10.frmScann.constSmallprogramforresettingtheMicrosoftEdgebrowser]
Caption=Mic program pentru resetarea browser-ului Microsoft Edge.
[StopUpdates10.frmScann.constRemovefilelessmalwarerootkitsinvisiibleforantiviruses]
Caption=Cel mai bun Malware Killer!
[StopUpdates10.frmScann.constProtectsyourPCagainstwebcryptocurrencyminersFREE]
Caption=Protejeaza computerul impotrica minerilor cryptocurrency  (GRATUIT)
[StopUpdates10.frmScann.constStopUpdatesWindows10]
Caption=Opreste Updates Windows 10
[StopUpdates10.frmScann.constVersion]
Caption=Versiune
[StopUpdates10.frmScann.constExecuted]
Caption=Executat:
[StopUpdates10.frmScann.constProcessisnotblocked]
Caption=Procesul nu este blocat
[StopUpdates10.frmScann.constPleasewait]
Caption=Va rugam, asteptati...
[StopUpdates10.frmScann.constUpdatingServiceisnotdisabled]
Caption=Serviciul Updates nu este dezactivat!
[StopUpdates10.frmScann.constUpdateServiceisrunningnow]
Caption=Serviciul Updates ruleaza acum!



;Form  More
[StopUpdates10.frmOfferMore]
Caption=Deci, care este urmatoarea miscare?
[StopUpdates10.frmOfferMore.btScanMalware]
Caption=Scanare pentru malware ascuns in PC
Hint=Scanare gratuita cu software-ul UnHackMe
[StopUpdates10.frmOfferMore.Label1]
Caption=Succes! Windows Update a fost blocat!
[StopUpdates10.frmOfferMore.Label2]
Caption=Deci, care este urmatoarea miscare?
[StopUpdates10.frmOfferMore.btBootRacer]
Caption=Preia controlul asupra programelor din startup
Hint=Folositi software-ul BootRacer gratuit
[StopUpdates10.frmOfferMore.btThankyou]
Caption=Spune Multumesc!
Hint=Opinia ta este foarte importanta pentru noi

;110
[StopUpdates10.frmScann.constNowyouhavetorestartprogramtogetEnglishinterface]
Caption=Acum trebuie sa restartati programul pentru a accesa interfata in Engleza.
[StopUpdates10.frmScann.File1]
Caption=Fisier
[StopUpdates10.frmScann.Exit1]
Caption=Iesire
[StopUpdates10.frmScann.Tools1]
Caption=Unelte
[StopUpdates10.frmScann.Refresh1]
Caption=Reimprospatare Stare
[StopUpdates10.frmScann.WindowsShutdown1]
Caption=Inchidere Windows
[StopUpdates10.frmScann.Help1]
Caption=Ajutor
[StopUpdates10.frmScann.HomepageFAQ1]
Caption=Vizitati Home Page/Intrebari frecvente...
[StopUpdates10.frmScann.Language1]
Caption=Limba
[StopUpdates10.frmScann.Translate1]
Caption=Traduceti...
[StopUpdates10.frmScann.CheckforNewVersion1]
Caption=Verifica pentru versiune noua...
[StopUpdates10.frmScann.Settings1]
Caption=Setari...

; Form Settings
[StopUpdates10.frmSettings]
Caption=Setari

[StopUpdates10.frmSettings.page]
[StopUpdates10.frmSettings.tabEnabled]
Caption=Doar pentru Power Users!

[StopUpdates10.frmSettings.cbDisableOSUpgrade]
Caption=Dezactivati Windows Upgrade

[StopUpdates10.frmSettings.cbDisableWinupdate]
Caption=Dezactivati Windows Update

[StopUpdates10.frmSettings.cbDisableWUAService]
Caption=Dezactivati Serviciul Windows Update

[StopUpdates10.frmSettings.lblDisableProcesses]
Caption=Dezactivati Procesele:

[StopUpdates10.frmSettings.lvProc]

[StopUpdates10.frmSettings.btOK]
Caption=OK

[StopUpdates10.frmSettings.btCancel]
Caption=Anuleaza

[StopUpdates10.frmSettings.lblChangeonyourownrisk]
Caption=Schimbati doar pe propriul risc! 

[StopUpdates10.frmSettings.tabUpdate]
Caption=Update Automat

[StopUpdates10.frmSettings.cbNewVersionCheck]
Caption=Verificare versiune noua la pornirea programului
;230
[StopUpdates10.frmScann.btUpdatesGuard]
[StopUpdates10.frmScann.btUpdateGuard]

[StopUpdates10.frmScann.pnlStopUpdatesGuard]
[StopUpdates10.frmScann.lblUpdatesGuardLabel]

[StopUpdates10.frmScann.pnlCloseGuardPanel]
Caption=Inchidere
[StopUpdates10.frmScann.btDisableUpdateGuard]
Caption=Dezactivati Updates Guard
[StopUpdates10.frmScann.btEnableUpdateGuard]
Caption=Activati Updates Guard


[StopUpdates10.frmScann.constUpdateGuardisOFF]
Caption=Updates Guard este dezactivat!
[StopUpdates10.frmScann.constUpdateGuardisON]
Caption=Updates Guard este activat!
[StopUpdates10.frmScann.constUpdatesGuardpollstheWindowsupdateservicestatus]
Caption=Updates Guard verifica starea serviciului Windows updates.
[StopUpdates10.frmScann.constIftheWindowsupdateservicewillstart]
Caption=Daca serviciul Windows Update va fi pornit, Guard il va dezactiva.
[StopUpdates10.frmScann.constUpdateGuardworksinthebackground]
Caption=Updates Guard ruleaza in background ca serviciu. Te protejeaza, chiar daca nu esti logat in Windows.

[StopUpdates10.frmScann.RestartWindows1]
Caption=Restarteaza Windows

[StopUpdates10.frmSettings.cbUpdateGuard]
Caption=Updates Guard este Activ

;250
[StopUpdates10.frmSettings.lblDisableServices]
Caption=Dezactiveaza Servicii:
[StopUpdates10.frmSettings.lvServ]
[StopUpdates10.frmScann.constUpdatesGuardautomaticallyprotectsinthebackground]
Caption=Updates Guard te protejeaza automat in background. 
[StopUpdates10.frmScann.constWindowsupdateblockingisnotprotected]
Caption=Blocarea Windows update nu este protejata
[StopUpdates10.frmScann.btUndoChanges]
Caption=Revino
Hint=Revino inainte de schimbari
[StopUpdates10.frmScann.SuggestaFeature1]
Caption=Sugereaza o caracteristica

;255
[StopUpdates10.frmScann.lblRecommend]
Caption=Iti recomandam:


[StopUpdates10.frmScann.pnlPauseUpdates]

[StopUpdates10.frmScann.lblPauseUpdateStatus]

[StopUpdates10.frmScann.btPauseUpdates]
Caption=Pune pauza la Updates...

[StopUpdates10.frmScann.btResumeUpdates]
Caption=Elimina pauza Updates

[StopUpdates10.frmScann.btPauseUpdateOptions]
Caption=Optiuni...


[StopUpdates10.frmScann.btPauseUpdatesInfo]
Hint=Mai multe informatii


[StopUpdates10.frmScann.constUpdatespauseduntil]
Caption=Updates oprite pana la 

[StopUpdates10.frmScann.constYoucanpauseinstallingupdates]
Caption=Puteti opri temporar Updates

[StopUpdates10.frmScann.constDownload]
Caption=Descarcare

[StopUpdates10.frmScann.UpdateWindowsDefenderSignatures1]
Caption=Update Semnaturi Windows Defender

[StopUpdates10.frmPauseUpdates]
Caption=Pauza Updates

[StopUpdates10.frmPauseUpdates.lblPauseUpdates]
Caption=Pauza updates pana la:

[StopUpdates10.frmPauseUpdates.lblPauseFeaturesUpdates]
Caption=Pauza la  Features Updates (update-uri majore de 2 ori pe an)

[StopUpdates10.frmPauseUpdates.lblPauseQualityUpdates]
Caption=Pauza Month Updates (Cumulative Quality Updates )

[StopUpdates10.frmPauseUpdates.btOK]
Caption=OK

[StopUpdates10.frmPauseUpdates.dtPauseUpdates]

[StopUpdates10.frmPauseUpdates.dtPauseFeatures]

[StopUpdates10.frmPauseUpdates.dtPauseQuality]


[StopUpdates10.frmDefender]
Caption=Actualizez Semnaturile Windows Defender

[StopUpdates10.frmDefender.btAbort]
Caption=Anulare

[StopUpdates10.frmDefender.pnlBot]

[StopUpdates10.frmDefender.btCheckLog]
Caption=Verifica Log

[StopUpdates10.frmDefender.btClose]
Caption=Inchide

[StopUpdates10.frmScann.SuggestaFeature1]
Caption=Sugereaza o caracteristica

[StopUpdates10.frmScann.btDisableEOS]
Caption=Dezactiveaza Notificarile EOS
Hint=Blocheaza ecranele End of Service si End of Support

[StopUpdates10.frmScann.btEnable7EOS]
Caption=Activeaza Notificarile EOS

[StopUpdates10.frmScann.btWin7Info]
Hint=Mai multe informatii

[StopUpdates10.frmScann.btDisableGWX]
Caption=Dezactiveaza GWX
Hint=Dezactiveaza notificarea si pop-ups-urile Get Windows 10

[StopUpdates10.frmScann.lblGWXNotfound]

[StopUpdates10.frmScann.constGWXisdisabled]
Caption=GWX este dezactivat

[StopUpdates10.frmScann.constGWXGetWidows10isnotfound]
Caption=GWX (Get Windows 10) nu este gasit.

;300
[StopUpdates10.frmScann.lblDonate]

[StopUpdates10.frmScann.btDonate]
Caption=Doneaza Premium
[StopUpdates10.frmScann.pnlRegister]
[StopUpdates10.frmScann.lblRegistered]
[StopUpdates10.frmScann.btRegister]
Caption=Inregistrare
[StopUpdates10.frmScann.btRegisteranother]
Hint=Inregistreaza pentru altcineva...

[StopUpdates10.frmScann.pnlReg]
[StopUpdates10.frmScann.GreatisButton1]
Caption=Inchide
[StopUpdates10.frmScann.btCheckRegCode]
Caption=Inregistreaza
[StopUpdates10.frmScann.gpAffi]
[StopUpdates10.frmScann.lblYourLicenseKey]
Caption=Cheia de licentiere:
[StopUpdates10.frmScann.lblStronglyrecommendcopypaste]
Caption=Strongly recommend you to copy and paste your code from registration message!
[StopUpdates10.frmScann.gbPasteSerial]
Caption=Lipeste din Clipboard
[StopUpdates10.frmScann.edtKey2]
[StopUpdates10.frmScann.edtRegCode]
[StopUpdates10.frmScann.edtLicense]

[StopUpdates10.frmScann.constServicedoesnotexist]
Caption=Serviciul nu exista.
[StopUpdates10.frmScann.constRecommendyou]
Caption=Recomandare
[StopUpdates10.frmScann.constComputers]
Caption=Computere
[StopUpdates10.frmScann.constValiduntil]
Caption=Valid pana la:
[StopUpdates10.frmScann.constRegisteredto]
Caption=Inregistrat pentru:
[StopUpdates10.frmScann.constInvalidregistrationkeyorregistrationinformation]
Caption=Cheie de Inregistrare sau informatie de inregistrare invalida!
[StopUpdates10.frmScann.constDoyouwanttocompletelycloseStopUpdates10]
Caption=Vrei sa inchizi complet StopUpdates10 sau sa minimizezi in bara de sistem ?
[StopUpdates10.frmScann.constAutoStart]
Caption=Auto Pornire
[StopUpdates10.frmScann.constManualStart]
Caption=Pornire Manuala
[StopUpdates10.frmScann.constDisabled]
Caption=Dezactivat
[StopUpdates10.frmScann.constProtected]
Caption=Registru Protejat
[StopUpdates10.frmScann.constUnprotected]
Caption=Registru Neprotejat

[StopUpdates10.frmSettings.tabProc]
Caption=Dezactiveaza Procesele
[StopUpdates10.frmSettings.lblDisableProcesses]
Caption=Dezactiveaza Procesele:
[StopUpdates10.frmSettings.tabServ]
Caption=Dezactiveaza Serviciile
[StopUpdates10.frmSettings.lblRecommendedServ]
Caption=Dezactiveaza Serviciile Recomandate:

[StopUpdates10.frmSettings.lblDisableAdditionalServices]
Caption=Dezactiveaza Serviciile Aditionale:
[StopUpdates10.frmSettings.lblAtyourrisk]
Caption=Cu riscul tau!

[StopUpdates10.frmSettings.lvlCustomServices]

[StopUpdates10.frmSettings.cbDoubleProtectServices]
Caption=Dubla Protectie: Protectie prin Permisiuni Registri + Protectie prin Updates Guard

[StopUpdates10.frmSettings.btEdit]
Caption=Editeaza

[StopUpdates10.frmSettings.lblServiceKeyName]
Caption=Nume cheie serviciu:
[StopUpdates10.frmSettings.edtServName]

[StopUpdates10.frmSettings.btSaveServName]
Caption=OK

[StopUpdates10.frmSettings.btCancelServName]
Caption=Anuleaza

[StopUpdates10.frmSettings.tabPremium]
Caption=Premium

[StopUpdates10.frmSettings.lblPolling]
Caption=Interval interogare pentru Verificare Stare Updates (min):

[StopUpdates10.frmSettings.lblUpdateblocked]
Caption=- Windows Update este blocat

[StopUpdates10.frmSettings.lblUpdateisnotblocked]
Caption=- Windows Update nu este blocat

[StopUpdates10.frmSettings.cbTrayIcon]
Caption=Icoana status Windows Update Status Icon in bara de sistem

[StopUpdates10.frmSettings.edtPollingInterval]

[StopUpdates10.frmSettings.cbWinStartup]
Caption=Ruleaza la pornirea Windows

[StopUpdates10.frmSettings.btApply]
Caption=Aplicare

[StopUpdates10.frmSettings.constServiceKeyName]
Caption=Nume cheie serviciu
[StopUpdates10.frmSettings.constStatus]
Caption=Stare

[StopUpdates10.frmAsk]
[StopUpdates10.frmAsk.lblQuestion]
[StopUpdates10.frmAsk.btDisableEOS]
Caption=Inchide Aplicatia
[StopUpdates10.frmAsk.GreatisButton1]
Caption=Ascunde in bara
[StopUpdates10.frmAsk.GreatisButton2]
Caption=Anuleaza
;350
[StopUpdates10.frmScann.pnlHardBlock]
Caption=Windows Update - Blocare Dura:
[StopUpdates10.frmScann.pnlSoftBlock]
Caption=Windows Update - Blocare medie:
Hint=Blocarea Medie permite update-urile Windows Defender si aplicatiilor din Store.
;360
[StopUpdates10.frmScann.constTargetReleaseVersionmustbe]
Caption=Versiunea trebuie sa fie egala cu versiunea curenta sau mai noua.
[StopUpdates10.frmPauseUpdates.lblTargetReleaseVersion]
Caption=Blocarea dureaza pana versiunea ajunge la sfarsitul timpului de functionare.
Reference: the TargetReleaseVersion Windows policy.
[StopUpdates10.frmPauseUpdates.cbTargetReleaseVersion]
Caption=Stai la Curent cu Feature Update
[StopUpdates10.frmSettings.cbHidePromo]
Caption=Ascunde Promo
[StopUpdates10.frmOfferMore.btDonate]
Caption=Treci la Premium
